#LoginPane {
    visibility: visible;
}

#LoginPane.loggedin {
    visibility: hidden;
}

#ErrorPane {
    visibility: hidden;
}

#ErrorPane.error {
    visibility: visible;
}

#ContentPane {
    visibility: hidden;
}

#ContentPane.loggedin {
    visibility: visible;
}

.upload {
    background: yellow;
}

.upload.error {
    background: red;
}

.upload.uploaded {
    background: green;
}